adapter driver jtag_vpi
jtag_vpi set_address 127.0.0.1
jtag_vpi set_port 5555
transport select jtag

set _CHIPNAME hazard3
jtag newtap $_CHIPNAME cpu -irlen 5 -expected-id 0xdeadbeef
set _TARGETNAME $_CHIPNAME.cpu
target create $_TARGETNAME riscv -chain-position $_TARGETNAME

gdb report_data_abort enable
init
halt
